body
{
  background-color: White;
  color: black;
  font-family: Tahoma, Verdana, Helvetica, sans-serif;
}
h1
{
  color: navy;
  font-family: Tahoma, Verdana, Helvetica, sans-serif;
  font-size: x-large;
  font-weight: bolder;
  text-transform: capitalize;
}
h2
{
  color: navy;
  font-family: Tahoma, Verdana, Helvetica, sans-serif;
  font-size: large;
  font-weight: bolder;
  text-transform: capitalize;
}
h3
{
  color: navy;
  font-family: Tahoma, Verdana, Helvetica, sans-serif;
  font-size: large;
  font-weight: lighter;
  text-transform: capitalize;
}


td.tableOutputText {
    font-family: Tahoma, Verdana, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px;
    color: #f3f3f3;
}

thead tr {
    font-family: Tahoma, Verdana, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px;
    border: thin ;
}

tbody tr:nth-of-type(odd) {
    background: #f3f3f3;
}

div.container {
  margin: 1px;
  padding: 1px;
  } 
 
.form {
     background-color: #f3f3f3;
     border: solid 1px #a1a1a1;
     padding: 10px;
     width: 300px;
 }

 
form {  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
  /*font: 100% verdana,arial,sans-serif;*/
  margin: 0;
  padding: 0;
  min-width: 500px;
  max-width: 600px;
  width: 560px; 
  margin: 0 auto;
  
}

form fieldset {
  /* clear: both; note that this clear causes inputs to break to left in ie5.x mac, commented out */
  border-color: #000;
  border-width: 1px;
  border-style: solid;
  padding: 20px;        /* padding in fieldset support spotty in IE */
  margin: auto;
  background-color: #f3f3f3;
}

input[type="submit"]{
  background: #fff;
  border: 1px solid #000;
}

input:hover[type="submit"] {
  background: Silver;
}

form label, form input {
     display: block;
     width: 120px;
     float: left;
     margin-bottom: 10px;
 }

form input {
    width: auto;
}
form label {
     text-align: right;
     padding-right: 20px;
     clear: left;
 }
 
div.wrapperHeader {
 text-align:center;
 margin: 2px auto;
}

div.wrapperHeader div.header {
 width:1000px;
 height:200px;
 margin:0 auto;
}

div.wrapperHeader div.header img {
 width: 500px; /* the width of the logo image */
 height: 87px; /* the height of the logo image */
 margin: 0 auto;
}